#iowa_sliver_search_form {
	display:none;
	position:absolute;
	top:42px;
	right:10px;
	padding:10px;
	background-color:#b7c7d9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 5px 10px rgba(0,0,0,0.3);
	text-align:left;
	color:#204a7a;
	z-index:5000;
}
#iowa_sliver_search_form p {
	font-style:italic;
	font-size:14px;
	margin:0 0 10px 0;	
}
#iowa_sliver_search_form:before {
	content: ".";
	display:block;
	position:absolute;
	top:-10px;
	right:10px;
	width:0;
	height:0;
	overflow:hidden;
	border-style:solid;
	border-width:0 10px 10px 10px;
	border-color:transparent transparent #b7c7d9 transparent;
}
#iowa_sliver_search_form a.close {
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	padding:3px 5px;
	background-color:#acbed2;
	text-align:center;
	font-size:11px;
	line-height:10px;
	color:#fff;
	text-decoration:none;
}
#iowa_sliver_search_form a.close:hover {
	background-color:#a0b5cb;
}
#iowa_sliver_search_form form {
	margin:0;
	padding:0 10px 0 0;	
}

#iowa_sliver_search_form form input#iowa_sliver_q {
	padding:2px;
	margin:0 3px 0 0;
	width:160px;
	font-size:13px;
	line-height:13px;
	background-color:#819dbc;
	color:#dce4ed;
	border:1px inset #255182;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
}
#iowa_sliver_search_form form input#iowa_sliver_q:focus {
	background-color:#dce4ed;
	color:#204a7a;
}
#iowa_sliver_search_form form input#iowa_sliver_search_submit {
	padding:2px 6px;
	font-size:13px;
	line-height:1em;
	overflow:visible;
	margin:0;
	color:#444;
	text-shadow:1px 1px 1px #e6e6e6;
	border:1px outset #999;
	cursor:pointer;
	background: #ccc;
	background: -moz-linear-gradient(top, #b2b2b2 0%, #c9c9c9 45%, #d6d6d6 62%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(45%,#c9c9c9), color-stop(62%,#d6d6d6), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#c9c9c9 45%,#d6d6d6 62%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b2b2b2 0%,#c9c9c9 45%,#d6d6d6 62%,#d6d6d6 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b2b2b2 0%,#c9c9c9 45%,#d6d6d6 62%,#d6d6d6 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #b2b2b2 0%,#c9c9c9 45%,#d6d6d6 62%,#d6d6d6 100%); /* W3C */
}